@media (max-width: 767px) {
    h1 {
        font-size: 34px;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size: 26px;
    }
    h4 {
        font-size: 20px;
    }
    .bnr_txt > a {
        font-size: 18px;
    }
    .arrow {
        width: 32px;
        height: 32px;
    }
    #asth_slide.owl-theme .owl-nav .owl-prev,
    #hsth_slide.owl-theme .owl-nav .owl-prev {
        left: 0px;
        position: absolute;
    }
    #asth_slide.owl-theme .owl-nav .owl-next,
    #hsth_slide.owl-theme .owl-nav .owl-next {
        right: 0px;
        position: absolute;
    }
    #hss_slide.owl-theme .owl-nav .owl-prev {
        left: 0px;
        position: absolute;
    }

    #hss_slide.owl-theme .owl-nav .owl-next {
        right: 0px;
        position: absolute;
    }
    #asth_slide.owl-theme .owl-nav,
    #hsth_slide.owl-theme .owl-nav {
        margin-top: 0;
        position: absolute;
        top: 40%;
        transform: translateY(-50%);
        left: 0;
        right: 0;
    }
    .picZoomer-pic-wp {
        width: 100%;
    }
    .asth_img {
        min-height: 400px;
        max-height: 400px;
        line-height: 400px;
    }
    .about_sec_two .about_contact form input[type="submit"] {
        font-size: 16.88px;
        line-height: 30.24px;
        letter-spacing: 0.010em;
    }
    .kisi_bnr .inner_bnr_txt h1 {
        line-height: 30.71px;
        font-size: 36.17px;
        letter-spacing: 0.1em;
    }
    h2.product-title {
        font-size: 33.4px;
        line-height: 32.89px;
        letter-spacing: 0.040em;
    }
    p.product-desc {
        font-size: 14.87px;
        letter-spacing: 0.015em;
        line-height: 23.13px;
    }
    .product_desc > h4 {
        font-size: 16.79px;
        margin-bottom: 5px;
    }
    .inner_cnt h2 {
        font-size: 14.36px;
        line-height: 17.61px;
    }
    .inner_cnt p {
        font-size: 10px;
        line-height: 23.33px;
    }
    .inr_chair_tit h2 { 
        line-height: 19.61px;
        font-size: 19.92px;
    }
    .page_inner_chair {
        background-image: url(../images/bg_2.jpg);
    }
    .kisi_bnr {
        background-image: url(../images/bg_2.jpg);   
        min-height: 235px;
    }
    .blog_desc h2.blog_tit {
        font-size: 32.42px;
        line-height: 24.56px;
        padding: 5px;
    }
    .blog_desc p {
        font-size: 9.94px;
        line-height: 13.95px;
    }
    .blog_sec_desc h5.bs_date {
        font-size: 13.61px;
        line-height: 16.57px;
    }
    .blog_sec_desc h2.bs_tit {
        font-size: 12.65px;
    }
    .blog_sec_desc p {
        font-size: 10.64px;
        line-height: 16.49px;
    }
    .blog_sec_desc a {
        font-size: 11.2px;
        line-height: 14.14px;
    }
    .blog_desc form select {
        font-size: 10.41px;
        line-height: 10.25px;
    }
    .inner_bnr {
        min-height: 235px;
        background-size: 202%;
    }
    .page_inr {
        background-image: url(../images/bg_3.jpg);
        background-size: cover;
    }
    .mason_gal {
        padding: 0 10px;
    }
    .mason_gal:before {
        right: 0;
        width: 100px;
        height: 90px;
    }
    section.bread_crumb {
        display: none;
    }
    .inner_bnr_txt h1 {
        font-size: 35.33px;
        line-height: 30px;
        padding: 5px 10px;
    }
    .page_inner_chair .inner_bnr_txt h1{
        font-size: 35.33px;
        line-height: 30px;
    }
    .error_bnr, .about_bnr {
        min-height: 235px;
    }
    h2.hss_title {
        font-size: 40.6px;
        line-height: 46.85px;
    }
    #hss_slide {
        margin: 0;
    }
    .hss_desc a {
        text-align: center;
    }
    ul.foot_contact li,
    ul.foot_nav li {
        padding: 0 10px;
    }
    .oval h3 {
        font-size: 15.62px;
    }
    h2.no-background {
        font-size: 11.85px;
    }
    .oval h3 {
        margin-top: 20px;
    }
    .home_sec_four:after {
        width: 92%;
        height: 165px;
    }
    .home_sec_four {
        min-height: 195px;
    }
    .hsth_img {
        min-height: 157px;
        max-height: 157px;
        line-height: 157px;
    }
    .hs_one {
        height: 235px;
    }
    .hs_desc_txt h3 {
        font-size: 19.11px;
        line-height: 27.98px;
    }
    .hs_desc_txt a {
        font-size: 9.53px;
        line-height: 12.03px;
    }
    .hs_desc_txt p {
        font-size: 11.61px;
        line-height: 15.04px;

    }
    .bnr_txt h1 {
        font-size: 20.33px;
        line-height: 20.86px;
        margin-bottom: 15px;
    }
    .bnr_txt span {
        font-size: 15.98px;
        line-height: 16.39px;
    }
    #asth_slide,
    #hsth_slide {
        padding: 0;
    }
    .mason_gal img {
        margin: 3px;
    }
    .inr_chair_btn a {
        display: inline-block;
        font-size: 21.25px;
        line-height: 19.12px;
    }
    .inr_chair_img .sale {
        font-size: 32.63px;
        line-height: 32.12px;
    }
    .inr_chair_desc form select {
        margin-bottom: 25px;
        font-size: 10.88px;
        line-height: 10.71px;
    }
    section.inr_chair_sec_one {
        padding: 25px 0;
    }
    .inr_chair_desc p {
        font-size: 16px;
        line-height: 25.72px;
    }
    .inr_chair_tit a {
        font-size: 16.02px;
        line-height: 15.77px;
        letter-spacing: 0.015em
    }
    .product-info {
        display: none;
    }
    .top_bar {
        display: none;
    }
    .kisi_sec_one {
        padding-top: 50px;
        padding-bottom: 0px;
        margin-top: 0px;
    }
    section.inner_page .container {
        width: 90%;
    }
    section.inner_page .bread_crumb {
        display: none;
    }
    section.inner_page {
        margin-top: -20%;
    }
    .product .picZoomer {
        min-height: unset;
        line-height: unset;
    }
    .product-items .piclist {
        height: unset;
    }
    .product {
        width: 100%;
        padding-left: 10px;
        float: none;
        margin-bottom: 10px;
    }
    .product-items {
        width: auto;
    }
    a#prev_img,
    a#next_img {
        display: none;
    }
    .product-item {
        width: 100px;
        height: 100px;
        line-height: 100px;
        display: inline-block;
        margin: 5px;
    }
    .product-items center {
        height: auto;
        width: 266px;
        margin: 0 auto;
        float: none;
        overflow: auto;
        white-space: nowrap;
    }
    .product_desc {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    .tab-content .tab-pane {
        text-align: center;
    }
    .tab-content .tab-pane p {
        padding: 15px 0;
    }
    .inr_chair_desc {
        text-align: center;
    }
    .inr_chair_desc form {
        text-align: center;
    }
    .product_desc {
        padding-left: 15px;
        margin-bottom: 0;
    }
    .prod_contact {
        text-align: center;
        margin-bottom: 15px;
    }
    .prod_contact .inr_cnt_txt {
        display: block;
        padding-left: 0;
    }
    .prod_contact .inr_cnt_txt h2 {
        margin-bottom: 15px;
        font-size: 15.38px;
        line-height: 22.65px;
    }
    .prod_contact form input {
        width: 46%!important;
        display: inline-block;
        vertical-align: middle;
        margin: 0 4px 10px 4px;
    }
    .prod_contact form input[type="submit"] {
        width: 94%!important;
        margin: 0 0px 10px 0px;
    }
    ul.feature li {
        display: block;
        font-size: 12.8px;
        line-height: 42.49px;
    }
    .prod_contact .inr_cnt_txt h2 br {
        display: none;
    }
    .dsk_img {
        display: none;
    }
    .inner_cnt {
        padding: 25px;
    }
    .inner_contact .inr_cnt_txt {
        padding-left: 0;
        margin-bottom: 15px;
    }
    .inner_contact {
        background-color: #e9e9e9;
    }
    .inner_contact .inr_cnt_txt h2 {
        color: #555555;
        font-size: 11.88px;
        font-family: 'OpenSansHebrew-Bold';
        line-height: 21.27px;
        letter-spacing: 0;
        text-decoration: underline;
    }
    .inner_contact .inr_cnt_txt h4 {
        display: none;
    }
    .inner_contact form input {
        width: 80%;
        margin-bottom: 15px;
        text-align: center;
    }
    .contact_bnr {
        min-height: 730px;
    }
    .blog_sec_desc {
        padding: 25px 15px;
    }
    .contact_bnr_form {
        width: 90%;
        left: 0;
        right: 0;
        bottom: -40%;
        margin: 0 auto;
    }
    .contact_bnr_txt {
        text-align: center;
        top: 30%;
        transform: translateY(-30%);
        left: 0;
    }
    .contact_bnr_form form {
        padding: 50px 15px;
    }
    .contact_bnr_form form p:before {
        width: 230px;
    }
    #map {
        height: 580px;
    }
    section.blog_sec_one {
        padding: 25px 0;
        text-align: center;
    }
    .bs_two_row {
        margin-top: 0;
    }
    .blog_sec_two {
        padding: 25px 0;
        margin-bottom: -75px;
    }
    .blog_sec {
        margin-top: 0;
    }
    .blog_desc form {
        text-align: center;
        margin-bottom: 25px;
    }
    .caret {
        background-image: url(../images/w_arw.png);
        padding-right: 0;
        background-position: left center;
        position: absolute;
        left: 15px;
        top: 50%;
    }
    .dropdown-menu>li>a {
        color: #fff;
    }
    .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 15px 30px 15px 15px;
    }
    footer {
        margin-bottom: 71px;
    }
    .abt_cntnt h2 {
        font-size: 24.59px;
        line-height: 28.37px;
    }
    .about_sec_one {
        padding: 25px 0;
        text-align: center;
    }
    .navbar {
        margin-bottom: 0;
    }
    ul.foot_soc,
    ul.foot_nav,
    ul.foot_contact {
        margin: 7px 0;
    }
    .foot_navbar .text-left,
    .foot_navbar .text-right {
        text-align: center;
    }
    section.home_sec_five {
        padding: 25px 0 0;
    }
    .hsf_txt p {
        padding-right: 0;
        font-size: 12.54px;
        text-align: center;
        line-height: 20.58px;
    }
    .home_sec_six {
        padding: 25px 0;
    }
    .oval {
        width: 198px;
        background-size: 198px;
        padding: 55px 30px;
        top: 3%;
        right: 30%;
    }
    .hsf_img_txt p {
        font-size: 20.62px;
        margin-bottom: 5px;
    }
    .hsf_img_txt p:last-child {
        margin-bottom: 0;
    }
    .hsf_img {
        position: relative;
        top: unset;
        transform: unset;
    }
    .hsf_img > img {
        width: 75%;
    }
    #hss_slide.owl-theme .owl-nav [class*=owl-],
    #asth_slide.owl-theme .owl-nav [class*=owl-],
    #hsth_slide.owl-theme .owl-nav [class*=owl-] {
        font-size: 11.75px;
        color: #39393a;
        font-family: 'OpenSansHebrew-Regular';
    }
    #hss_slide.owl-theme .owl-nav .owl-prev,
    #hsth_slide.owl-theme .owl-nav .owl-prev {
        left: 30%!important;
        position: absolute;
    }

    #hss_slide.owl-theme .owl-nav .owl-prev img,
    #asth_slide.owl-theme .owl-nav .owl-prev img,
    #hsth_slide.owl-theme .owl-nav .owl-prev img {
        padding-left: 10px;
        width: 20px;
    }
    #hss_slide.owl-theme .owl-nav .owl-next,
    #hsth_slide.owl-theme .owl-nav .owl-next {
        right: 35%!important;
        position: absolute;
    }
    #hss_slide.owl-theme .owl-nav .owl-next img,
    #asth_slide.owl-theme .owl-nav .owl-next img,
    #hsth_slide.owl-theme .owl-nav .owl-next img {
        padding-left: 5px;
        width: 15px;
    }
    .about_contact {
        padding: 0 15px;
    }
    .page_inner_chair,
    .home_bnr {
        min-height: 275px;
    }
    .bnr_txt {
        top: 65%;
        transform: translateY(-65%);
    }
    section.home_sec_one {
        padding: 25px;
    }
    .cross .icon-bar:first-child {
        transform: rotate(45deg);
        position: absolute;
        top: 22px;
    }
    .cross .icon-bar:nth-child(2) {
        opacity: 0;
    }
    .cross .icon-bar:last-child {
        transform: rotate(-45deg);
        position: absolute;
        top: 22px;
        margin-top: 0!important;
    }
    header .navbar-toggle .icon-bar+.icon-bar {
        margin-top: 8px;
    }
    header .navbar-collapse {
        background: rgba(0, 0, 0, 0.85);
        z-index: 999;
        position: relative;
    }
    .navbar-fixed-top .navbar-collapse {
        max-height: unset;
        padding: 15px 0;
    }
    header .nav>li>a {
        color: #fff;
        padding: 15px 20px;
        border-left: 0;
    }
    header .navbar-nav {
        margin: 0;
    }
    ul.mbl_social {
        float: left;
        margin-left: 10px;
        margin-top: 13px;
    }
    ul.mbl_social li {
        display: inline-block;
        margin: 0 2px;
    }
    ul.mbl_social li a img {
        width: 30px;
    }
    a.navbar-brand img {
        width: 175px;
    }
    .navbar-toggle {
        float: right;
        margin: 0;
        width: 56px;
        padding: 10px;
    }
    .navbar-toggle .icon-bar {
        width: 35px;
        height: 5px;
        border-radius: 0;
        background-color: #fff;
        transition: all .2s ease-in;
        -o-transition: all .2s ease-in;
        -moz-transition: all .2s ease-in;
        -webkit-transition: all .2s ease-in;
    }
    .navbar-toggle .icon-bar:nth-child(2) {
        width: 25px;
    }
    .navbar-brand {
        float: none;
        margin: 0 auto;
        display: inline-block;
    }
    .navbar-header {
        background-color: #ef790b;
        text-align: center;
    }
    .col-20 {
        width: auto;
        border: 0;
        padding: 10px 0;
        margin: 0 auto;
        float: none;
        text-align: right;
        display: block;
    }
    .home_sec_two {
        text-align: center;
        padding: 25px;
    }
    .home_sec_three {
        padding: 20px 0;
    }
    h2.hsth_title {
        margin-bottom: 0;
        font-size: 39.29px;
        line-height: 45.33px;
    }
    .hst_img img {
        width: 26px;
        padding: 4px;
        height: auto;
    }
    .abt_cntnt p {
        font-size: 10px;
        line-height: 16.39px;
        margin-bottom: 25px;
    }
    .mason_gal:after {
        left: -2px;
        width: 100px;
        height: 90px;
    }
    .about_sec_two .about_contact form input {
        display: block;
        text-align: center;
        width: 90%;
        margin: 15px auto;
        font-size: 11.45px;
        line-height: 20.51px;
    }
    .about_sec_two .about_contact form input[type="submit"] {
        width: 90%;
    }
    .about_sec_two {
        padding: 25px 0;
    }
    .hsf_img_txt {
        left: 0;
        top: 50%;
        width: auto;
        transform: translateY(-50%);
    }
    #asth_slide.owl-theme .owl-nav,
    #hsth_slide.owl-theme .owl-nav {
        margin-top: 20px;
        display: inline-block;
    }
    
    /*#hss_slide.owl-theme .owl-nav .owl-prev,
    #hsth_slide.owl-theme .owl-nav .owl-prev {
        left: 0px;
    }


    #asth_slide.owl-theme .owl-nav .owl-prev {
        left: 40%;
        position: absolute;
    }

    #asth_slide.owl-theme .owl-nav .owl-next {
        right: 45%;
        position: absolute;
    }

    #hss_slide.owl-theme .owl-nav .owl-next,
    #hsth_slide.owl-theme .owl-nav .owl-next {
        right: 0px;
    }*/
    .mobile_bottom_nav {
        background: #323131;
        color: #fff;
        position: fixed;
        bottom: 0;
        z-index: 9;
        left: 0;
        right: 0;
    }
    .mobile_bottom_nav .col-xs-4 .text-center {
        padding: 10px 15px;
        border-left: 1px solid #fff;
        margin: 0 -15px;
    }
    .mobile_bottom_nav .col-xs-4:last-child .text-center {
        border-left: none;
    }
    .mobile_bottom_nav span {
        display: block;
        margin-top: 5px;
        font-size: 16px;
        color: #fff;
    }
    #contact_form .modal-form .modal-body .contact_form {
        height: initial;
        width: 100%;
        padding: 15px;
    }
}

@media (min-width: 768px) {
    h1 {
        font-size: 36px;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size: 24px;
    }
    h4 {
        font-size: 18px;
    }
    .nav>li.mblMail, 
    .nav>li.mblCall {
        display: none;
    }
    .mbl_img {
        display: none;
    }
    #hss_slide.owl-theme .owl-nav {
        margin-top: 0;
        position: absolute;
        top: 40%;
        transform: translateY(-50%);
        left: 0;
        right: 0;
    }
    .mobile_bottom_nav {
        display: none;
    }
    .navbar-nav {
        float: none;
        display: inline-block;
        margin: 0 auto;
        vertical-align: middle;
    }
    .navbar-collapse.collapse {
        text-align: center;
    }
    .contact_bnr .navbar {
        background-color: #1e1d1b;
        border-bottom: 1px solid #1e1d1b;
    }
    .contact_bnr .navbar .nav>li>a {
        color: #fff;
    }
    header .navbar {
        background-color: #fff;
        min-height: auto;
        margin-bottom: 0;
        border: 0;
        border-radius: 0;
        border-bottom: 1px solid #efefef;
    }
    #asth_slide.owl-theme .owl-nav,
    #hsth_slide.owl-theme .owl-nav {
        margin-top: 0;
        position: absolute;
        top: 40%;
        transform: translateY(-50%);
        left: 0;
        right: 0;
        display: block;
    }
}

@media (min-width: 992px) {
    .flex_row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .prod_row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-direction: row-reverse;
    }

    #hss_slide.owl-theme .owl-nav [class*=owl-]:hover {
        background: transparent;
    }
    #asth_slide.owl-theme .owl-nav .owl-prev,
    #hsth_slide.owl-theme .owl-nav .owl-prev {
        left: -30px;
        position: absolute;
    }
    #asth_slide.owl-theme .owl-nav .owl-next,
    #hsth_slide.owl-theme .owl-nav .owl-next {
        right: -30px;
        position: absolute;
    }
    #hss_slide.owl-theme .owl-nav .owl-prev {
        left: -30px;
        position: absolute;
    }

    #hss_slide.owl-theme .owl-nav .owl-next {
        right: -30px;
        position: absolute;
    }
    ul.feature li+li:before {
        padding: 0 10px;
        color: #d6d6d6;
        content: "|";
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .tcMail a span {
        display: none;
    }
    .product {
        max-height: 400px;
        width: 400px;
        margin: 0 auto 10px;
        float: none;
    }
    ul.foot_nav li {
        padding: 0 10px;
    }
    a#prev_img,
    a#next_img {
        display: none;
    }
    .product-item {
        width: 130px;
        height: 130px;
        line-height: 130px;
        display: inline-block;
    }
    .product-items center {
        height: auto;
        width: 400px;
        margin: 0 auto;
        float: none;
        overflow: auto;
        white-space: nowrap;
    }
    .product_desc {
        margin-top: 25px;
        margin-bottom: 25px;
    }
    .contact_bnr {
        min-height: 800px;
    }
    .contact_bnr_txt {
        top: 30%;
        transform: translateY(-30%);
    }
    #map {
        height: 400px;
    }
    .contact_bnr_form {
        bottom: -15%;
    }
    .about_sec_one {
        padding: 50px 0 0;
    }
    .hsf_txt p {
        padding-right: 0;
    }
    header .nav>li>a {
        font-size: 14px!important;
        padding: 12px 15px!important;
    }
    .social.nav {
        display: none;
    }
    .navbar-brand>img {
        width: 115px!important;
    }
    #asth_slide.owl-theme .owl-nav .owl-prev,
    #hsth_slide.owl-theme .owl-nav .owl-prev {
        left: 0px;
        position: absolute;
    }
    #asth_slide.owl-theme .owl-nav .owl-next,
    #hsth_slide.owl-theme .owl-nav .owl-next {
        right: 0px;
        position: absolute;
    }
    #hss_slide.owl-theme .owl-nav .owl-prev {
        left: 0px;
        position: absolute;
    }

    #hss_slide.owl-theme .owl-nav .owl-next {
        right: 0px;
        position: absolute;
    }
    section.home_sec_one {
        padding: 50px 0px;
    }
    .home_sec_three {
        padding: 50px 0;
    }
    .home_sec_two {
        text-align: center;
    }
    .oval {
        right: 60px;
    }
    .col-20 {
        width: auto;
        margin-bottom: 10px;
        margin-top: 10px;
        display: inline-block;
        float: none;
        vertical-align: middle;
    }
    .hst_img {
        min-height: 50px;
        min-width: 50px;
    }
    .hsf_img {
        position: relative;
        transform: translateY(0);
    }
    .hsf_img_txt {
        left: 0;
    }
    .car p {
        font-size: 14px;
    }
    .top_contact ul li {
        padding: 0 0 10px 0;
    }
}

@media (min-width: 993px) and (max-width: 1024px) {
    .contact_bnr_txt {
        top: 30%;
        transform: translateY(-30%);
    }
    .top_bar .text-right, .top_bar .text-center, .top_bar .text-left {
        padding: 0;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .home_bnr {
        min-height: 450px;
    }
    .bnr_txt {
        top: 70%;
        transform: translateY(-70%);
    }
    .bnr_txt h1 {
        font-size: 32px;
        margin-bottom: 10px;
    }   
    .bnr_txt > a {
        font-size: 26px;
    }
    .arrow {
        width: 56px;
        height: 56px;
    }
    header a.navbar-brand {
        padding: 7px 0;
    }
    section.home_sec_one {
        padding: 25px;
    }
   section.home_sec_five {
        padding: 25px 0;
    }
    .home_sec_three {
        padding: 50px 0;
    }
    .home_sec_six {
        padding: 25px 0;
    }
    .hst_txt p {
        text-align: center;
        margin-top: 5px;
    }
    .navbar-brand>img {
        width: 150px;
    }
    header .nav>li>a {
        font-size: 18px;
        line-height: 22.61px;
        padding: 15px;
    }
    .caret {
        padding-right: 25px;
    }
    .foot_navbar .text-left,
    .foot_navbar .text-center,
    .foot_navbar .text-right {
        text-align: center!important;
        padding-top: 6px;
        padding-bottom: 6px;
    }
}

@media (min-width: 1025px) {}


@media (min-width: 1025px) and (max-width: 1199px) {
    .foot_navbar .foot_cnt {
        width: 20%;
    }
    .foot_navbar .foot_nav_menu {
        width: 60%;
    }
    .foot_navbar .foot_social {
        width: 20%;
    }
    ul.foot_nav li {
        padding: 0 10px;
    }
    ul.foot_nav li a {
        font-size: 13px;
    }
    header .nav>li>a {
        font-size: 18px;
        padding: 17px 15px;
    }
    .navbar-brand>img {
        width: 200px;
    }
    .social.nav>li>a {
        padding: 15px 5px;
    }
    .home_bnr {
        min-height: 423px;
    }   
}

@media (min-width: 1200px) {
    .container {
        width: 80%;
    }
}

@media (min-width: 1200px) and (max-width: 1279px) {
    .foot_navbar .foot_cnt {
        width: 20%;
    }
    .foot_navbar .foot_nav_menu {
        width: 60%;
    }
    .foot_navbar .foot_social {
        width: 20%;
    }
    ul.foot_nav li {
        padding: 0 15px;
    }
    ul.foot_nav li a {
        font-size: 13px;
    }
    header .nav>li>a {
        font-size: 20px;
        padding: 20px 15px;
    }
    .navbar-brand>img {
        width: 225px;
    }
    .social.nav>li>a {
        padding: 15px 5px;
    }
    .home_bnr {
        min-height: 463px;
    }   
}

@media (min-width: 1280px) and (max-width: 1365px) {
    .home_bnr {
        min-height: 475px;
    } 
}

@media (min-width: 1280px) and (max-width: 1366px) {
    .foot_navbar .foot_cnt {
        width: 29%;
    }
    .foot_navbar .foot_nav_menu {
        width: 57%;
    }
    .foot_navbar .foot_social {
        width: 14%;
    }
    ul.foot_nav li {
        padding: 0 10px;
    }
    ul.foot_nav li a {
        font-size: 13px;
    }
    header .nav>li>a {
        font-size: 19px;
    }
}

@media (min-width: 1366px) {
    .home_bnr {
        min-height: 563px;
    }    
}


@media (min-width: 1025px) and (max-width: 1439px) {
    .caret {
        padding-right: 25px;
    }
}


@media (min-width: 1367px) and (max-width: 1919px) {
    .foot_navbar .foot_cnt {
        width: 30%;
    }
    .foot_navbar .foot_nav_menu {
        width: 57%;
    }
    .foot_navbar .foot_social {
        width: 13%;
    }
    ul.foot_nav li {
        padding: 0 12px;
    }
    ul.foot_nav li a {
        font-size: 14px;
    }
}


@media (min-width: 1920px) {}